/* ==========================================================================
	HEADER
========================================================================== */	

#header {}

#header #inner-header {
	width: 92%;
	margin: 0 auto;
	max-width: 1216px;
	padding: 1.5rem 0;
	
	display: flex;
	align-items: center;
	justify-content: space-between;
}

/* -- Header Logo ------------------------------------------------------------ */
#header #inner-header .header-logo {}

#header #inner-header .header-logo a {}

#header #inner-header .header-logo a img {
	display: block;
}

/* -- Header Actions ------------------------------------------------------------ */
#header #inner-header .header-actions {}

#header #inner-header .header-actions .header-phone-cta {
	color: var(--text-color);
	font-weight: 700;
	text-decoration: none;
	margin-right: 1rem;
}

#header #inner-header .header-actions .header-phone-cta .phone-icon {}

#header #inner-header .header-actions .header-phone-cta:hover {}

#header #inner-header .header-actions .header-meeting-cta {}

#header #inner-header .header-actions .header-meeting-cta:hover {}

/* -- Main Navigation ------------------------------------------------------------ */
#header #main-nav {}

/* -- Main Navigation Mobile Toggle ------------------------------------------------------------ */
#header #main-nav .menu-toggle{}

/* -- Main Navigation Menu ------------------------------------------------------------ */
#header #main-nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#header #main-nav li {}

#header #main-nav li a {
	text-decoration: none;
}

#header #main-nav #main-nav-menu {}

#header #main-nav #main-nav-menu .menu-item {}

#header #main-nav #main-nav-menu .menu-item a {}

#header #main-nav #main-nav-menu .menu-item .sub-menu {
	display: none;
}

#header #main-nav #main-nav-menu .menu-item .sub-menu .menu-item {}

#header #main-nav #main-nav-menu .menu-item .sub-menu .menu-item a {}


/* ==========================================================================
	HEADER BREAKPOINTS
========================================================================== */	

/* -- 767 below ------------------------------------------------------------- */
@media only screen and (max-width: 767px) {}


/* -- 1024 up ------------------------------------------------------------- */
@media only screen and (min-width: 1024px) {
	
	/* -- Main Navigation ------------------------------------------------------------ */
	#header #main-nav {
		display: block;
		border-top: 1px solid #ccc;
		border-bottom: 1px solid #ccc;
		/*background: var(--ink-100);*/
	}

	/* -- Main Navigation Mobile Toggle ------------------------------------------------------------ */
	#header #main-nav .menu-toggle {
		display: none;
	}

	/* -- Main Navigation Menu ------------------------------------------------------------ */
	#header #main-nav #main-nav-menu {
		text-align: center;
	}

	#header #main-nav #main-nav-menu .menu-item {
		display: inline-block;
		/*position: relative;*/
	}
	
/*	#header #main-nav #main-nav-menu .menu-item::after {
		content: '';
		position: absolute;
		width: 0;
		height: 2px;
		background-color: var(--teal-100);
		left: 50%;
		bottom: .8rem;
		transform: translateX(-50%);
		transition: width 0.3s ease-in-out;
	}*/

	#header #main-nav #main-nav-menu .menu-item a {
		display: inline-block;
		padding: 1rem;
		color: var(--text-color);
		font-weight: 600;
	}

/*	#header #main-nav #main-nav-menu .menu-item:hover::after {
		width: 100%;
		transform: translateX(-50%);
	}*/
	
	#header #main-nav #main-nav-menu .menu-item:hover > a {
		text-decoration: underline;
	}

	#header #main-nav #main-nav-menu .menu-item .sub-menu {
		display: none;
	}

	#header #main-nav #main-nav-menu .menu-item .sub-menu .menu-item {}

	#header #main-nav #main-nav-menu .menu-item .sub-menu .menu-item a {}
	
}
